[
  {
    "id": 308000,
    "num": "0",
    "startRole": "Player",
    "role": "Легкий форвард",
    "roleShort": "",
    "NameGFX": "Никита Пикалов",
    "captain": false,
    "age": 18,
    "height": "202 cm",
    "weight": "80 kg",
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 0,
    "pt-2": "0/0",
    "pt-3": "0/0",
    "pt-1": "0/0",
    "fg": "0/0",
    "ast": 0,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 3,
    "oreb": 1,
    "reb": 4,
    "to": 0,
    "foul": 0,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": -8,
    "dunk": 0,
    "kpi": 4,
    "time": "9:03",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Никита",
    "Name2GFX": "Пикалов",
    "photoGFX": "D:\\Photos\\mhl\\Русичи\\0.png",
    "season": "ИГРЫ: 3   ВРЕМЯ: 18:59   ОЧКИ: 4.7   ПОДБОРЫ: 4.0   ПЕРЕДАЧИ: 1.0",
    "isOnCourt": false,
    "AvgPoints": "4.7",
    "AvgAssist": "1.0",
    "AvgBlocks": "0.7",
    "AvgDefRebound": "3.0",
    "AvgOffRebound": "1.0",
    "AvgRebound": "4.0",
    "AvgSteal": "0.3",
    "AvgTurnover": "0.7",
    "AvgFoul": "1.7",
    "AvgOpponentFoul": "2.0",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "18:59",
    "Shot1Percent": "100.0%",
    "Shot2Percent": "100.0%",
    "Shot3Percent": "23.1%",
    "Shot23Percent": "33.3%",
    "TPoints": 14,
    "TShots1": "1/1",
    "TShots2": "2/2",
    "TShots3": "3/13",
    "TShots23": "5/15",
    "TShot1Percent": "100.0%",
    "TShot2Percent": "100.0%",
    "TShot3Percent": "23.1%",
    "TShot23Percent": "33.3%",
    "TAssist": 3,
    "TBlocks": 2,
    "TDefRebound": 9,
    "TOffRebound": 3,
    "TRebound": 12,
    "TSteal": 1,
    "TTurnover": 2,
    "TFoul": 5,
    "TOpponentFoul": 6,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "56:57",
    "TGameCount": 3,
    "TStartCount": 2,
    "CareerTShots1": "11/17",
    "CareerTShots2": "11/24",
    "CareerTShots3": "8/27",
    "CareerTShots23": "19/51",
    "CareerTShot1Percent": "64.7%",
    "CareerTShot2Percent": "45.8%",
    "CareerTShot3Percent": "29.6%",
    "CareerTShot23Percent": "37.3%",
    "CareerTPoints": 57,
    "CareerTAssist": 12,
    "CareerTBlocks": 2,
    "CareerTDefRebound": 27,
    "CareerTOffRebound": 14,
    "CareerTRebound": 41,
    "CareerTSteal": 14,
    "CareerTTurnover": 8,
    "CareerTFoul": 41,
    "CareerTOpponentFoul": 21,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 1,
    "CareerTPlayedTime": "214:43",
    "CareerTGameCount": 29,
    "CareerTStartCount": 12,
    "AvgCarPoints": "2.0",
    "AvgCarAssist": "0.4",
    "AvgCarBlocks": "0.1",
    "AvgCarDefRebound": "0.9",
    "AvgCarOffRebound": "0.5",
    "AvgCarRebound": "1.4",
    "AvgCarSteal": "0.5",
    "AvgCarTurnover": "0.3",
    "AvgCarFoul": "1.4",
    "AvgCarOpponentFoul": "0.7",
    "AvgCarPlusMinus": null,
    "AvgCarDunk": "0.0",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "07:24",
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": "",
    "PTS_Career_High": 12,
    "AST_Career_High": 2,
    "REB_Career_High": 8,
    "STL_Career_High": 2,
    "BLK_Career_High": 1
  },
  {
    "id": 9155,
    "num": "1",
    "startRole": "Player",
    "role": "Тяжелый форвард",
    "roleShort": "",
    "NameGFX": "Иван Фещенко",
    "captain": false,
    "age": 34,
    "height": "203 cm",
    "weight": "95 kg",
    "isStart": true,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 24,
    "pt-2": "2/2",
    "pt-3": "4/8",
    "pt-1": "8/9",
    "fg": "6/10",
    "ast": 5,
    "stl": 2,
    "blk": 1,
    "blkVic": 0,
    "dreb": 1,
    "oreb": 1,
    "reb": 2,
    "to": 1,
    "foul": 4,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 5,
    "plusMinus": 24,
    "dunk": 0,
    "kpi": 29,
    "time": "32:17",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Иван",
    "Name2GFX": "Фещенко",
    "photoGFX": "D:\\Photos\\mhl\\Русичи\\1.png",
    "season": "ИГРЫ: 3   ВРЕМЯ: 29:26   ОЧКИ: 12.0   ПОДБОРЫ: 7.0   ПЕРЕДАЧИ: 3.7   ПЕРЕХВАТЫ: 1.3",
    "isOnCourt": false,
    "AvgPoints": "12.0",
    "AvgAssist": "3.7",
    "AvgBlocks": "0.3",
    "AvgDefRebound": "5.0",
    "AvgOffRebound": "2.0",
    "AvgRebound": "7.0",
    "AvgSteal": "1.3",
    "AvgTurnover": "2.7",
    "AvgFoul": "2.3",
    "AvgOpponentFoul": "2.0",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "29:26",
    "Shot1Percent": "71.4%",
    "Shot2Percent": "66.7%",
    "Shot3Percent": "27.8%",
    "Shot23Percent": "43.3%",
    "TPoints": 36,
    "TShots1": "5/7",
    "TShots2": "8/12",
    "TShots3": "5/18",
    "TShots23": "13/30",
    "TShot1Percent": "71.4%",
    "TShot2Percent": "66.7%",
    "TShot3Percent": "27.8%",
    "TShot23Percent": "43.3%",
    "TAssist": 11,
    "TBlocks": 1,
    "TDefRebound": 15,
    "TOffRebound": 6,
    "TRebound": 21,
    "TSteal": 4,
    "TTurnover": 8,
    "TFoul": 7,
    "TOpponentFoul": 6,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "88:20",
    "TGameCount": 3,
    "TStartCount": 3,
    "CareerTShots1": "188/249",
    "CareerTShots2": "211/408",
    "CareerTShots3": "228/657",
    "CareerTShots23": "439/1065",
    "CareerTShot1Percent": "75.5%",
    "CareerTShot2Percent": "51.7%",
    "CareerTShot3Percent": "34.7%",
    "CareerTShot23Percent": "41.2%",
    "CareerTPoints": 1294,
    "CareerTAssist": 288,
    "CareerTBlocks": 68,
    "CareerTDefRebound": 538,
    "CareerTOffRebound": 145,
    "CareerTRebound": 683,
    "CareerTSteal": 206,
    "CareerTTurnover": 262,
    "CareerTFoul": 311,
    "CareerTOpponentFoul": 270,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 27,
    "CareerTPlayedTime": "3556:12",
    "CareerTGameCount": 134,
    "CareerTStartCount": 80,
    "AvgCarPoints": "9.7",
    "AvgCarAssist": "2.1",
    "AvgCarBlocks": "0.5",
    "AvgCarDefRebound": "4.0",
    "AvgCarOffRebound": "1.1",
    "AvgCarRebound": "5.1",
    "AvgCarSteal": "1.5",
    "AvgCarTurnover": "2.0",
    "AvgCarFoul": "2.3",
    "AvgCarOpponentFoul": "2.0",
    "AvgCarPlusMinus": null,
    "AvgCarDunk": "0.2",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "26:32",
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": "",
    "PTS_Career_High": 25,
    "AST_Career_High": 5,
    "REB_Career_High": 17,
    "STL_Career_High": 5,
    "BLK_Career_High": 3
  },
  {
    "id": 129337,
    "num": "3",
    "startRole": "Player",
    "role": "Атакующий защитник",
    "roleShort": "",
    "NameGFX": "Никита Исхаков",
    "captain": false,
    "age": 19,
    "height": "188 cm",
    "weight": "75 kg",
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 5,
    "pt-2": "1/2",
    "pt-3": "1/3",
    "pt-1": "0/0",
    "fg": "2/5",
    "ast": 0,
    "stl": 3,
    "blk": 0,
    "blkVic": 0,
    "dreb": 0,
    "oreb": 0,
    "reb": 0,
    "to": 0,
    "foul": 0,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 1,
    "plusMinus": 1,
    "dunk": 0,
    "kpi": 6,
    "time": "10:58",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Никита",
    "Name2GFX": "Исхаков",
    "photoGFX": "D:\\Photos\\mhl\\Русичи\\3.png",
    "season": "ИГРЫ: 2   ВРЕМЯ: 08:02   ОЧКИ: 2.0",
    "isOnCourt": false,
    "AvgPoints": "2.0",
    "AvgAssist": "0.5",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "0.0",
    "AvgOffRebound": "0.5",
    "AvgRebound": "0.5",
    "AvgSteal": "0.5",
    "AvgTurnover": "0.0",
    "AvgFoul": "0.5",
    "AvgOpponentFoul": "0.5",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "08:02",
    "Shot1Percent": "100.0%",
    "Shot2Percent": "50.0%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "25.0%",
    "TPoints": 4,
    "TShots1": "2/2",
    "TShots2": "1/2",
    "TShots3": "0/2",
    "TShots23": "1/4",
    "TShot1Percent": "100.0%",
    "TShot2Percent": "50.0%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "25.0%",
    "TAssist": 1,
    "TBlocks": 0,
    "TDefRebound": 0,
    "TOffRebound": 1,
    "TRebound": 1,
    "TSteal": 1,
    "TTurnover": 0,
    "TFoul": 1,
    "TOpponentFoul": 1,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "16:04",
    "TGameCount": 2,
    "TStartCount": 0,
    "CareerTShots1": "6/8",
    "CareerTShots2": "7/13",
    "CareerTShots3": "0/7",
    "CareerTShots23": "7/20",
    "CareerTShot1Percent": "75.0%",
    "CareerTShot2Percent": "53.8%",
    "CareerTShot3Percent": "0.0%",
    "CareerTShot23Percent": "35.0%",
    "CareerTPoints": 20,
    "CareerTAssist": 9,
    "CareerTBlocks": 0,
    "CareerTDefRebound": 4,
    "CareerTOffRebound": 4,
    "CareerTRebound": 8,
    "CareerTSteal": 7,
    "CareerTTurnover": 5,
    "CareerTFoul": 12,
    "CareerTOpponentFoul": 9,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "116:08",
    "CareerTGameCount": 21,
    "CareerTStartCount": 3,
    "AvgCarPoints": "1.0",
    "AvgCarAssist": "0.4",
    "AvgCarBlocks": "0.0",
    "AvgCarDefRebound": "0.2",
    "AvgCarOffRebound": "0.2",
    "AvgCarRebound": "0.4",
    "AvgCarSteal": "0.3",
    "AvgCarTurnover": "0.2",
    "AvgCarFoul": "0.6",
    "AvgCarOpponentFoul": "0.4",
    "AvgCarPlusMinus": null,
    "AvgCarDunk": "0.0",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "05:31",
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": "",
    "PTS_Career_High": 6,
    "AST_Career_High": 2,
    "REB_Career_High": 2,
    "STL_Career_High": 2,
    "BLK_Career_High": 0
  },
  {
    "id": 18782,
    "num": "10",
    "startRole": "Player",
    "role": "Защитник",
    "roleShort": "",
    "NameGFX": "Виктор Кашин",
    "captain": false,
    "age": 31,
    "height": "194 cm",
    "weight": "92 kg",
    "isStart": true,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 4,
    "pt-2": "2/4",
    "pt-3": "0/3",
    "pt-1": "0/0",
    "fg": "2/7",
    "ast": 3,
    "stl": 3,
    "blk": 0,
    "blkVic": 0,
    "dreb": 4,
    "oreb": 0,
    "reb": 4,
    "to": 4,
    "foul": 2,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 1,
    "plusMinus": 4,
    "dunk": 0,
    "kpi": 4,
    "time": "23:27",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Виктор",
    "Name2GFX": "Кашин",
    "photoGFX": "D:\\Photos\\mhl\\Русичи\\10.png",
    "season": "ИГРЫ: 3   ВРЕМЯ: 23:43   ОЧКИ: 13.0   ПОДБОРЫ: 3.7   ПЕРЕДАЧИ: 4.0   ПЕРЕХВАТЫ: 2.7   БЛОКШОТЫ: 1.0",
    "isOnCourt": false,
    "AvgPoints": "13.0",
    "AvgAssist": "4.0",
    "AvgBlocks": "1.0",
    "AvgDefRebound": "2.3",
    "AvgOffRebound": "1.3",
    "AvgRebound": "3.7",
    "AvgSteal": "2.7",
    "AvgTurnover": "2.7",
    "AvgFoul": "4.3",
    "AvgOpponentFoul": "2.3",
    "AvgPlusMinus": null,
    "AvgDunk": "0.3",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "23:43",
    "Shot1Percent": "100.0%",
    "Shot2Percent": "53.3%",
    "Shot3Percent": "36.8%",
    "Shot23Percent": "44.1%",
    "TPoints": 39,
    "TShots1": "2/2",
    "TShots2": "8/15",
    "TShots3": "7/19",
    "TShots23": "15/34",
    "TShot1Percent": "100.0%",
    "TShot2Percent": "53.3%",
    "TShot3Percent": "36.8%",
    "TShot23Percent": "44.1%",
    "TAssist": 12,
    "TBlocks": 3,
    "TDefRebound": 7,
    "TOffRebound": 4,
    "TRebound": 11,
    "TSteal": 8,
    "TTurnover": 8,
    "TFoul": 13,
    "TOpponentFoul": 7,
    "TPlusMinus": 0,
    "TDunk": 1,
    "TKPI": 0,
    "TPlayedTime": "71:09",
    "TGameCount": 3,
    "TStartCount": 3,
    "CareerTShots1": "2/2",
    "CareerTShots2": "8/15",
    "CareerTShots3": "7/19",
    "CareerTShots23": "15/34",
    "CareerTShot1Percent": "100.0%",
    "CareerTShot2Percent": "53.3%",
    "CareerTShot3Percent": "36.8%",
    "CareerTShot23Percent": "44.1%",
    "CareerTPoints": 39,
    "CareerTAssist": 12,
    "CareerTBlocks": 3,
    "CareerTDefRebound": 7,
    "CareerTOffRebound": 4,
    "CareerTRebound": 11,
    "CareerTSteal": 8,
    "CareerTTurnover": 8,
    "CareerTFoul": 13,
    "CareerTOpponentFoul": 7,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 1,
    "CareerTPlayedTime": "71:09",
    "CareerTGameCount": 3,
    "CareerTStartCount": 3,
    "AvgCarPoints": "13.0",
    "AvgCarAssist": "4.0",
    "AvgCarBlocks": "1.0",
    "AvgCarDefRebound": "2.3",
    "AvgCarOffRebound": "1.3",
    "AvgCarRebound": "3.7",
    "AvgCarSteal": "2.7",
    "AvgCarTurnover": "2.7",
    "AvgCarFoul": "4.3",
    "AvgCarOpponentFoul": "2.3",
    "AvgCarPlusMinus": null,
    "AvgCarDunk": "0.3",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "23:43",
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": "",
    "PTS_Career_High": 17,
    "AST_Career_High": 6,
    "REB_Career_High": 5,
    "STL_Career_High": 5,
    "BLK_Career_High": 3
  },
  {
    "id": 39632,
    "num": "14",
    "startRole": "Player",
    "role": "Тяжелый форвард",
    "roleShort": "",
    "NameGFX": "Александр Милютин",
    "captain": false,
    "age": 28,
    "height": "204 cm",
    "weight": "95 kg",
    "isStart": true,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 19,
    "pt-2": "4/5",
    "pt-3": "3/3",
    "pt-1": "2/4",
    "fg": "7/8",
    "ast": 1,
    "stl": 1,
    "blk": 0,
    "blkVic": 1,
    "dreb": 5,
    "oreb": 1,
    "reb": 6,
    "to": 2,
    "foul": 4,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 2,
    "plusMinus": 15,
    "dunk": 0,
    "kpi": 20,
    "time": "29:21",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Александр",
    "Name2GFX": "Милютин",
    "photoGFX": "D:\\Photos\\mhl\\Русичи\\14.png",
    "season": "ИГРЫ: 1   ВРЕМЯ: 42:49   ОЧКИ: 11   ПОДБОРЫ: 10   ПЕРЕДАЧИ: 1   БЛОКШОТЫ: 1",
    "isOnCourt": false,
    "AvgPoints": "11",
    "AvgAssist": "1",
    "AvgBlocks": "1",
    "AvgDefRebound": "6",
    "AvgOffRebound": "4",
    "AvgRebound": "10",
    "AvgSteal": "0.0",
    "AvgTurnover": "0.0",
    "AvgFoul": "3",
    "AvgOpponentFoul": "3",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "42:49",
    "Shot1Percent": "66.7%",
    "Shot2Percent": "40.0%",
    "Shot3Percent": "50.0%",
    "Shot23Percent": "42.9%",
    "TPoints": 11,
    "TShots1": "4/6",
    "TShots2": "2/5",
    "TShots3": "1/2",
    "TShots23": "3/7",
    "TShot1Percent": "66.7%",
    "TShot2Percent": "40.0%",
    "TShot3Percent": "50.0%",
    "TShot23Percent": "42.9%",
    "TAssist": 1,
    "TBlocks": 1,
    "TDefRebound": 6,
    "TOffRebound": 4,
    "TRebound": 10,
    "TSteal": 0,
    "TTurnover": 0,
    "TFoul": 3,
    "TOpponentFoul": 3,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "42:49",
    "TGameCount": 1,
    "TStartCount": 1,
    "CareerTShots1": "270/399",
    "CareerTShots2": "402/754",
    "CareerTShots3": "85/273",
    "CareerTShots23": "487/1027",
    "CareerTShot1Percent": "67.7%",
    "CareerTShot2Percent": "53.3%",
    "CareerTShot3Percent": "31.1%",
    "CareerTShot23Percent": "47.4%",
    "CareerTPoints": 1329,
    "CareerTAssist": 163,
    "CareerTBlocks": 159,
    "CareerTDefRebound": 649,
    "CareerTOffRebound": 318,
    "CareerTRebound": 967,
    "CareerTSteal": 161,
    "CareerTTurnover": 253,
    "CareerTFoul": 323,
    "CareerTOpponentFoul": 381,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 40,
    "CareerTPlayedTime": "3891:15",
    "CareerTGameCount": 159,
    "CareerTStartCount": 95,
    "AvgCarPoints": "8.4",
    "AvgCarAssist": "1.0",
    "AvgCarBlocks": "1.0",
    "AvgCarDefRebound": "4.1",
    "AvgCarOffRebound": "2.0",
    "AvgCarRebound": "6.1",
    "AvgCarSteal": "1.0",
    "AvgCarTurnover": "1.6",
    "AvgCarFoul": "2.0",
    "AvgCarOpponentFoul": "2.4",
    "AvgCarPlusMinus": null,
    "AvgCarDunk": "0.3",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "24:28",
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": "",
    "PTS_Career_High": 26,
    "AST_Career_High": 8,
    "REB_Career_High": 20,
    "STL_Career_High": 4,
    "BLK_Career_High": 7
  },
  {
    "id": 140494,
    "num": "21",
    "startRole": "Player",
    "role": "Тяжелый форвард",
    "roleShort": "",
    "NameGFX": "Дмитрий Флис",
    "captain": false,
    "age": 40,
    "height": "204 cm",
    "weight": "100 kg",
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 7,
    "pt-2": "2/5",
    "pt-3": "0/1",
    "pt-1": "3/3",
    "fg": "2/6",
    "ast": 1,
    "stl": 0,
    "blk": 0,
    "blkVic": 1,
    "dreb": 3,
    "oreb": 0,
    "reb": 3,
    "to": 3,
    "foul": 1,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 2,
    "plusMinus": -1,
    "dunk": 0,
    "kpi": 5,
    "time": "16:16",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Дмитрий",
    "Name2GFX": "Флис",
    "photoGFX": "D:\\Photos\\mhl\\Русичи\\21.png",
    "season": "ИГРЫ: 3   ВРЕМЯ: 20:14   ОЧКИ: 11.3   ПОДБОРЫ: 6.0   ПЕРЕДАЧИ: 1.3   БЛОКШОТЫ: 1.3",
    "isOnCourt": false,
    "AvgPoints": "11.3",
    "AvgAssist": "1.3",
    "AvgBlocks": "1.3",
    "AvgDefRebound": "4.7",
    "AvgOffRebound": "1.3",
    "AvgRebound": "6.0",
    "AvgSteal": "0.3",
    "AvgTurnover": "1.3",
    "AvgFoul": "4.3",
    "AvgOpponentFoul": "4.7",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "20:14",
    "Shot1Percent": "55.6%",
    "Shot2Percent": "45.0%",
    "Shot3Percent": "25.0%",
    "Shot23Percent": "39.3%",
    "TPoints": 34,
    "TShots1": "10/18",
    "TShots2": "9/20",
    "TShots3": "2/8",
    "TShots23": "11/28",
    "TShot1Percent": "55.6%",
    "TShot2Percent": "45.0%",
    "TShot3Percent": "25.0%",
    "TShot23Percent": "39.3%",
    "TAssist": 4,
    "TBlocks": 4,
    "TDefRebound": 14,
    "TOffRebound": 4,
    "TRebound": 18,
    "TSteal": 1,
    "TTurnover": 4,
    "TFoul": 13,
    "TOpponentFoul": 14,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "60:44",
    "TGameCount": 3,
    "TStartCount": 0,
    "CareerTShots1": "163/214",
    "CareerTShots2": "257/517",
    "CareerTShots3": "107/339",
    "CareerTShots23": "364/856",
    "CareerTShot1Percent": "76.2%",
    "CareerTShot2Percent": "49.7%",
    "CareerTShot3Percent": "31.6%",
    "CareerTShot23Percent": "42.5%",
    "CareerTPoints": 998,
    "CareerTAssist": 173,
    "CareerTBlocks": 85,
    "CareerTDefRebound": 369,
    "CareerTOffRebound": 107,
    "CareerTRebound": 476,
    "CareerTSteal": 85,
    "CareerTTurnover": 144,
    "CareerTFoul": 198,
    "CareerTOpponentFoul": 215,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 10,
    "CareerTPlayedTime": "1916:54",
    "CareerTGameCount": 75,
    "CareerTStartCount": 57,
    "AvgCarPoints": "13.3",
    "AvgCarAssist": "2.3",
    "AvgCarBlocks": "1.1",
    "AvgCarDefRebound": "4.9",
    "AvgCarOffRebound": "1.4",
    "AvgCarRebound": "6.3",
    "AvgCarSteal": "1.1",
    "AvgCarTurnover": "1.9",
    "AvgCarFoul": "2.6",
    "AvgCarOpponentFoul": "2.9",
    "AvgCarPlusMinus": null,
    "AvgCarDunk": "0.1",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "25:33",
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": "",
    "PTS_Career_High": 28,
    "AST_Career_High": 8,
    "REB_Career_High": 16,
    "STL_Career_High": 4,
    "BLK_Career_High": 4
  },
  {
    "id": 129408,
    "num": "38",
    "startRole": "Player",
    "role": "Легкий форвард",
    "roleShort": "",
    "NameGFX": "Богдан Рублев",
    "captain": false,
    "age": 18,
    "height": "197 cm",
    "weight": "100 kg",
    "isStart": true,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 6,
    "pt-2": "3/3",
    "pt-3": "0/0",
    "pt-1": "0/2",
    "fg": "3/3",
    "ast": 4,
    "stl": 1,
    "blk": 1,
    "blkVic": 0,
    "dreb": 2,
    "oreb": 0,
    "reb": 2,
    "to": 3,
    "foul": 4,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 4,
    "plusMinus": 29,
    "dunk": 0,
    "kpi": 9,
    "time": "20:08",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Богдан",
    "Name2GFX": "Рублев",
    "photoGFX": "D:\\Photos\\mhl\\Русичи\\38.png",
    "season": "ИГРЫ: 3   ВРЕМЯ: 28:21   ОЧКИ: 13.0   ПОДБОРЫ: 7.0",
    "isOnCourt": false,
    "AvgPoints": "13.0",
    "AvgAssist": "0.3",
    "AvgBlocks": "0.3",
    "AvgDefRebound": "4.0",
    "AvgOffRebound": "3.0",
    "AvgRebound": "7.0",
    "AvgSteal": "0.3",
    "AvgTurnover": "2.0",
    "AvgFoul": "3.0",
    "AvgOpponentFoul": "3.0",
    "AvgPlusMinus": null,
    "AvgDunk": "0.3",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "28:21",
    "Shot1Percent": "75.0%",
    "Shot2Percent": "54.5%",
    "Shot3Percent": "30.0%",
    "Shot23Percent": "46.9%",
    "TPoints": 39,
    "TShots1": "6/8",
    "TShots2": "12/22",
    "TShots3": "3/10",
    "TShots23": "15/32",
    "TShot1Percent": "75.0%",
    "TShot2Percent": "54.5%",
    "TShot3Percent": "30.0%",
    "TShot23Percent": "46.9%",
    "TAssist": 1,
    "TBlocks": 1,
    "TDefRebound": 12,
    "TOffRebound": 9,
    "TRebound": 21,
    "TSteal": 1,
    "TTurnover": 6,
    "TFoul": 9,
    "TOpponentFoul": 9,
    "TPlusMinus": 0,
    "TDunk": 1,
    "TKPI": 0,
    "TPlayedTime": "85:05",
    "TGameCount": 3,
    "TStartCount": 3,
    "CareerTShots1": "87/124",
    "CareerTShots2": "107/194",
    "CareerTShots3": "31/93",
    "CareerTShots23": "138/287",
    "CareerTShot1Percent": "70.2%",
    "CareerTShot2Percent": "55.2%",
    "CareerTShot3Percent": "33.3%",
    "CareerTShot23Percent": "48.1%",
    "CareerTPoints": 394,
    "CareerTAssist": 49,
    "CareerTBlocks": 14,
    "CareerTDefRebound": 164,
    "CareerTOffRebound": 82,
    "CareerTRebound": 246,
    "CareerTSteal": 30,
    "CareerTTurnover": 59,
    "CareerTFoul": 98,
    "CareerTOpponentFoul": 108,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 6,
    "CareerTPlayedTime": "980:12",
    "CareerTGameCount": 42,
    "CareerTStartCount": 37,
    "AvgCarPoints": "9.4",
    "AvgCarAssist": "1.2",
    "AvgCarBlocks": "0.3",
    "AvgCarDefRebound": "3.9",
    "AvgCarOffRebound": "2.0",
    "AvgCarRebound": "5.9",
    "AvgCarSteal": "0.7",
    "AvgCarTurnover": "1.4",
    "AvgCarFoul": "2.3",
    "AvgCarOpponentFoul": "2.6",
    "AvgCarPlusMinus": null,
    "AvgCarDunk": "0.1",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "23:20",
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": "",
    "PTS_Career_High": 21,
    "AST_Career_High": 4,
    "REB_Career_High": 12,
    "STL_Career_High": 3,
    "BLK_Career_High": 2
  },
  {
    "id": 128713,
    "num": "41",
    "startRole": "Player",
    "role": "Атакующий защитник",
    "roleShort": "",
    "NameGFX": "Роман Казюлин",
    "captain": true,
    "age": 31,
    "height": "187 cm",
    "weight": "82 kg",
    "isStart": true,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 9,
    "pt-2": "3/5",
    "pt-3": "1/5",
    "pt-1": "0/0",
    "fg": "4/10",
    "ast": 3,
    "stl": 1,
    "blk": 0,
    "blkVic": 0,
    "dreb": 1,
    "oreb": 2,
    "reb": 3,
    "to": 4,
    "foul": 1,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 4,
    "plusMinus": 19,
    "dunk": 0,
    "kpi": 9,
    "time": "32:14",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Роман",
    "Name2GFX": "Казюлин",
    "photoGFX": "D:\\Photos\\mhl\\Русичи\\41.png",
    "season": "ИГРЫ: 3   ВРЕМЯ: 38:53   ОЧКИ: 18.0   ПОДБОРЫ: 5.3   ПЕРЕДАЧИ: 6.7   ПЕРЕХВАТЫ: 2.7",
    "isOnCourt": false,
    "AvgPoints": "18.0",
    "AvgAssist": "6.7",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "3.3",
    "AvgOffRebound": "2.0",
    "AvgRebound": "5.3",
    "AvgSteal": "2.7",
    "AvgTurnover": "3.0",
    "AvgFoul": "2.7",
    "AvgOpponentFoul": "5.3",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "38:53",
    "Shot1Percent": "81.2%",
    "Shot2Percent": "43.8%",
    "Shot3Percent": "26.5%",
    "Shot23Percent": "32.0%",
    "TPoints": 54,
    "TShots1": "13/16",
    "TShots2": "7/16",
    "TShots3": "9/34",
    "TShots23": "16/50",
    "TShot1Percent": "81.2%",
    "TShot2Percent": "43.8%",
    "TShot3Percent": "26.5%",
    "TShot23Percent": "32.0%",
    "TAssist": 20,
    "TBlocks": 0,
    "TDefRebound": 10,
    "TOffRebound": 6,
    "TRebound": 16,
    "TSteal": 8,
    "TTurnover": 9,
    "TFoul": 8,
    "TOpponentFoul": 16,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "116:39",
    "TGameCount": 3,
    "TStartCount": 3,
    "CareerTShots1": "146/190",
    "CareerTShots2": "132/231",
    "CareerTShots3": "98/321",
    "CareerTShots23": "230/552",
    "CareerTShot1Percent": "76.8%",
    "CareerTShot2Percent": "57.1%",
    "CareerTShot3Percent": "30.5%",
    "CareerTShot23Percent": "41.7%",
    "CareerTPoints": 704,
    "CareerTAssist": 127,
    "CareerTBlocks": 3,
    "CareerTDefRebound": 110,
    "CareerTOffRebound": 32,
    "CareerTRebound": 142,
    "CareerTSteal": 107,
    "CareerTTurnover": 117,
    "CareerTFoul": 140,
    "CareerTOpponentFoul": 172,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "1457:22",
    "CareerTGameCount": 46,
    "CareerTStartCount": 36,
    "AvgCarPoints": "15.3",
    "AvgCarAssist": "2.8",
    "AvgCarBlocks": "0.1",
    "AvgCarDefRebound": "2.4",
    "AvgCarOffRebound": "0.7",
    "AvgCarRebound": "3.1",
    "AvgCarSteal": "2.3",
    "AvgCarTurnover": "2.5",
    "AvgCarFoul": "3.0",
    "AvgCarOpponentFoul": "3.7",
    "AvgCarPlusMinus": null,
    "AvgCarDunk": "0.0",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "31:40",
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": "",
    "PTS_Career_High": 27,
    "AST_Career_High": 9,
    "REB_Career_High": 7,
    "STL_Career_High": 7,
    "BLK_Career_High": 1
  },
  {
    "id": 153196,
    "num": "43",
    "startRole": "Player",
    "role": "Защитник",
    "roleShort": "",
    "NameGFX": "Валентин Назаров",
    "captain": false,
    "age": 28,
    "height": "187 cm",
    "weight": "87 kg",
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/by.svg",
    "pts": 7,
    "pt-2": "3/4",
    "pt-3": "0/0",
    "pt-1": "1/2",
    "fg": "3/4",
    "ast": 7,
    "stl": 0,
    "blk": 0,
    "blkVic": 1,
    "dreb": 4,
    "oreb": 0,
    "reb": 4,
    "to": 6,
    "foul": 1,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 4,
    "plusMinus": 17,
    "dunk": 0,
    "kpi": 13,
    "time": "23:28",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Валентин",
    "Name2GFX": "Назаров",
    "photoGFX": "D:\\Photos\\mhl\\Русичи\\43.png",
    "season": "ИГРЫ: 3   ВРЕМЯ: 22:52   ОЧКИ: 7.7   ПОДБОРЫ: 2.7   ПЕРЕДАЧИ: 6.0   ПЕРЕХВАТЫ: 1.7",
    "isOnCourt": false,
    "AvgPoints": "7.7",
    "AvgAssist": "6.0",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "1.7",
    "AvgOffRebound": "1.0",
    "AvgRebound": "2.7",
    "AvgSteal": "1.7",
    "AvgTurnover": "4.3",
    "AvgFoul": "1.3",
    "AvgOpponentFoul": "1.7",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "22:52",
    "Shot1Percent": "100.0%",
    "Shot2Percent": "53.8%",
    "Shot3Percent": "16.7%",
    "Shot23Percent": "42.1%",
    "TPoints": 23,
    "TShots1": "6/6",
    "TShots2": "7/13",
    "TShots3": "1/6",
    "TShots23": "8/19",
    "TShot1Percent": "100.0%",
    "TShot2Percent": "53.8%",
    "TShot3Percent": "16.7%",
    "TShot23Percent": "42.1%",
    "TAssist": 18,
    "TBlocks": 0,
    "TDefRebound": 5,
    "TOffRebound": 3,
    "TRebound": 8,
    "TSteal": 5,
    "TTurnover": 13,
    "TFoul": 4,
    "TOpponentFoul": 5,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "68:38",
    "TGameCount": 3,
    "TStartCount": 0,
    "CareerTShots1": "101/149",
    "CareerTShots2": "175/382",
    "CareerTShots3": "47/158",
    "CareerTShots23": "222/540",
    "CareerTShot1Percent": "67.8%",
    "CareerTShot2Percent": "45.8%",
    "CareerTShot3Percent": "29.7%",
    "CareerTShot23Percent": "41.1%",
    "CareerTPoints": 592,
    "CareerTAssist": 492,
    "CareerTBlocks": 0,
    "CareerTDefRebound": 196,
    "CareerTOffRebound": 39,
    "CareerTRebound": 235,
    "CareerTSteal": 85,
    "CareerTTurnover": 288,
    "CareerTFoul": 199,
    "CareerTOpponentFoul": 164,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "2072:58",
    "CareerTGameCount": 88,
    "CareerTStartCount": 70,
    "AvgCarPoints": "6.7",
    "AvgCarAssist": "5.6",
    "AvgCarBlocks": "0.0",
    "AvgCarDefRebound": "2.2",
    "AvgCarOffRebound": "0.4",
    "AvgCarRebound": "2.7",
    "AvgCarSteal": "1.0",
    "AvgCarTurnover": "3.3",
    "AvgCarFoul": "2.3",
    "AvgCarOpponentFoul": "1.9",
    "AvgCarPlusMinus": null,
    "AvgCarDunk": "0.0",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "23:33",
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": "",
    "PTS_Career_High": 17,
    "AST_Career_High": 14,
    "REB_Career_High": 11,
    "STL_Career_High": 4,
    "BLK_Career_High": 0
  },
  {
    "id": 253877,
    "num": "91",
    "startRole": "Player",
    "role": "Легкий форвард",
    "roleShort": "",
    "NameGFX": "Виктор Боев",
    "captain": false,
    "age": 16,
    "height": "198 cm",
    "weight": "85 kg",
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 0,
    "pt-2": "0/0",
    "pt-3": "0/0",
    "pt-1": "0/0",
    "fg": "0/0",
    "ast": 0,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 0,
    "oreb": 0,
    "reb": 0,
    "to": 0,
    "foul": 0,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": 2,
    "dunk": 0,
    "kpi": 0,
    "time": "0:38",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Виктор",
    "Name2GFX": "Боев",
    "photoGFX": "D:\\Photos\\mhl\\Русичи\\91.png",
    "season": "ИГРЫ: 2   ВРЕМЯ: 02:27   ОЧКИ: 1.0",
    "isOnCourt": false,
    "AvgPoints": "1.0",
    "AvgAssist": "0.5",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "0.5",
    "AvgOffRebound": "0.0",
    "AvgRebound": "0.5",
    "AvgSteal": "0.0",
    "AvgTurnover": "0.0",
    "AvgFoul": "0.0",
    "AvgOpponentFoul": "0.5",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "02:27",
    "Shot1Percent": "0.0%",
    "Shot2Percent": "50.0%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "50.0%",
    "TPoints": 2,
    "TShots1": "0/2",
    "TShots2": "1/2",
    "TShots3": "0/0",
    "TShots23": "0/0",
    "TShot1Percent": "0.0%",
    "TShot2Percent": "50.0%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "50.0%",
    "TAssist": 1,
    "TBlocks": 0,
    "TDefRebound": 1,
    "TOffRebound": 0,
    "TRebound": 1,
    "TSteal": 0,
    "TTurnover": 0,
    "TFoul": 0,
    "TOpponentFoul": 1,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "04:55",
    "TGameCount": 2,
    "TStartCount": 0,
    "CareerTShots1": "0/2",
    "CareerTShots2": "1/2",
    "CareerTShots3": "0/0",
    "CareerTShots23": "0/0",
    "CareerTShot1Percent": "0.0%",
    "CareerTShot2Percent": "50.0%",
    "CareerTShot3Percent": "0.0%",
    "CareerTShot23Percent": "50.0%",
    "CareerTPoints": 2,
    "CareerTAssist": 1,
    "CareerTBlocks": 0,
    "CareerTDefRebound": 1,
    "CareerTOffRebound": 0,
    "CareerTRebound": 1,
    "CareerTSteal": 0,
    "CareerTTurnover": 0,
    "CareerTFoul": 0,
    "CareerTOpponentFoul": 1,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "04:55",
    "CareerTGameCount": 2,
    "CareerTStartCount": 0,
    "AvgCarPoints": "1.0",
    "AvgCarAssist": "0.5",
    "AvgCarBlocks": "0.0",
    "AvgCarDefRebound": "0.5",
    "AvgCarOffRebound": "0.0",
    "AvgCarRebound": "0.5",
    "AvgCarSteal": "0.0",
    "AvgCarTurnover": "0.0",
    "AvgCarFoul": "0.0",
    "AvgCarOpponentFoul": "0.5",
    "AvgCarPlusMinus": null,
    "AvgCarDunk": "0.0",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "02:27",
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": "",
    "PTS_Career_High": 2,
    "AST_Career_High": 1,
    "REB_Career_High": 1,
    "STL_Career_High": 0,
    "BLK_Career_High": 0
  },
  {
    "id": 363310,
    "num": "99",
    "startRole": "Player",
    "role": "Центровой",
    "roleShort": "",
    "NameGFX": "Владислав Амелин",
    "captain": false,
    "age": 18,
    "height": "202 cm",
    "weight": "95 kg",
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 2,
    "pt-2": "1/1",
    "pt-3": "0/0",
    "pt-1": "0/0",
    "fg": "1/1",
    "ast": 0,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 0,
    "oreb": 0,
    "reb": 0,
    "to": 1,
    "foul": 2,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": -2,
    "dunk": 0,
    "kpi": -1,
    "time": "2:10",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Владислав",
    "Name2GFX": "Амелин",
    "photoGFX": "D:\\Photos\\mhl\\Русичи\\99.png",
    "season": "ИГРЫ: 2   ВРЕМЯ: 06:50   ОЧКИ: 0.5   ПОДБОРЫ: 1.0",
    "isOnCourt": false,
    "AvgPoints": "0.5",
    "AvgAssist": "0.0",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "0.5",
    "AvgOffRebound": "0.5",
    "AvgRebound": "1.0",
    "AvgSteal": "0.0",
    "AvgTurnover": "0.0",
    "AvgFoul": "1.5",
    "AvgOpponentFoul": "0.5",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "06:50",
    "Shot1Percent": "33.3%",
    "Shot2Percent": "0.0%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "0.0%",
    "TPoints": 1,
    "TShots1": "1/3",
    "TShots2": "0/1",
    "TShots3": "0/0",
    "TShots23": "0/0",
    "TShot1Percent": "33.3%",
    "TShot2Percent": "0.0%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "0.0%",
    "TAssist": 0,
    "TBlocks": 0,
    "TDefRebound": 1,
    "TOffRebound": 1,
    "TRebound": 2,
    "TSteal": 0,
    "TTurnover": 0,
    "TFoul": 3,
    "TOpponentFoul": 1,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "13:40",
    "TGameCount": 2,
    "TStartCount": 0,
    "CareerTShots1": "1/4",
    "CareerTShots2": "2/9",
    "CareerTShots3": "0/0",
    "CareerTShots23": "0/0",
    "CareerTShot1Percent": "25.0%",
    "CareerTShot2Percent": "22.2%",
    "CareerTShot3Percent": "0.0%",
    "CareerTShot23Percent": "22.2%",
    "CareerTPoints": 5,
    "CareerTAssist": 1,
    "CareerTBlocks": 1,
    "CareerTDefRebound": 9,
    "CareerTOffRebound": 7,
    "CareerTRebound": 16,
    "CareerTSteal": 4,
    "CareerTTurnover": 1,
    "CareerTFoul": 13,
    "CareerTOpponentFoul": 2,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "77:53",
    "CareerTGameCount": 14,
    "CareerTStartCount": 0,
    "AvgCarPoints": "0.4",
    "AvgCarAssist": "0.1",
    "AvgCarBlocks": "0.1",
    "AvgCarDefRebound": "0.6",
    "AvgCarOffRebound": "0.5",
    "AvgCarRebound": "1.1",
    "AvgCarSteal": "0.3",
    "AvgCarTurnover": "0.1",
    "AvgCarFoul": "0.9",
    "AvgCarOpponentFoul": "0.1",
    "AvgCarPlusMinus": null,
    "AvgCarDunk": "0.0",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "05:33",
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": "",
    "PTS_Career_High": 4,
    "AST_Career_High": 1,
    "REB_Career_High": 4,
    "STL_Career_High": 2,
    "BLK_Career_High": 1
  },
  {
    "id": 0,
    "num": "",
    "startRole": "",
    "role": "",
    "roleShort": "",
    "NameGFX": "",
    "captain": false,
    "age": 0,
    "height": 0,
    "weight": 0,
    "isStart": false,
    "isOn": "",
    "flag": "",
    "pts": 0,
    "pt-2": "",
    "pt-3": "",
    "pt-1": "",
    "fg": "",
    "ast": 0,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 0,
    "oreb": 0,
    "reb": 0,
    "to": 0,
    "foul": 0,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": 0,
    "dunk": 0,
    "kpi": 0,
    "time": "",
    "pts1q": "",
    "pts2q": "",
    "pts3q": "",
    "pts4q": "",
    "pts1h": "",
    "pts2h": "",
    "Name1GFX": "",
    "Name2GFX": "",
    "photoGFX": "",
    "season": "",
    "isOnCourt": false,
    "AvgPoints": "",
    "AvgAssist": "",
    "AvgBlocks": "",
    "AvgDefRebound": "",
    "AvgOffRebound": "",
    "AvgRebound": "",
    "AvgSteal": "",
    "AvgTurnover": "",
    "AvgFoul": "",
    "AvgOpponentFoul": "",
    "AvgPlusMinus": "",
    "AvgDunk": "",
    "AvgKPI": "",
    "AvgPlayedTime": "",
    "Shot1Percent": "",
    "Shot2Percent": "",
    "Shot3Percent": "",
    "Shot23Percent": "",
    "TPoints": "",
    "TShots1": "",
    "TShots2": "",
    "TShots3": "",
    "TShots23": "",
    "TShot1Percent": "",
    "TShot2Percent": "",
    "TShot3Percent": "",
    "TShot23Percent": "",
    "TAssist": "",
    "TBlocks": "",
    "TDefRebound": "",
    "TOffRebound": "",
    "TRebound": "",
    "TSteal": "",
    "TTurnover": "",
    "TFoul": "",
    "TOpponentFoul": "",
    "TPlusMinus": "",
    "TDunk": "",
    "TKPI": "",
    "TPlayedTime": "",
    "TGameCount": "",
    "TStartCount": "",
    "CareerTShots1": "",
    "CareerTShots2": "",
    "CareerTShots3": "",
    "CareerTShots23": "",
    "CareerTShot1Percent": "",
    "CareerTShot2Percent": "",
    "CareerTShot3Percent": "",
    "CareerTShot23Percent": "",
    "CareerTPoints": "",
    "CareerTAssist": "",
    "CareerTBlocks": "",
    "CareerTDefRebound": "",
    "CareerTOffRebound": "",
    "CareerTRebound": "",
    "CareerTSteal": "",
    "CareerTTurnover": "",
    "CareerTFoul": "",
    "CareerTOpponentFoul": "",
    "CareerTPlusMinus": "",
    "CareerTDunk": "",
    "CareerTPlayedTime": "",
    "CareerTGameCount": "",
    "CareerTStartCount": "",
    "AvgCarPoints": "",
    "AvgCarAssist": "",
    "AvgCarBlocks": "",
    "AvgCarDefRebound": "",
    "AvgCarOffRebound": "",
    "AvgCarRebound": "",
    "AvgCarSteal": "",
    "AvgCarTurnover": "",
    "AvgCarFoul": "",
    "AvgCarOpponentFoul": "",
    "AvgCarPlusMinus": "",
    "AvgCarDunk": "",
    "AvgCarKPI": "",
    "AvgCarPlayedTime": "",
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": "",
    "PTS_Career_High": "",
    "AST_Career_High": "",
    "REB_Career_High": "",
    "STL_Career_High": "",
    "BLK_Career_High": ""
  },
  {
    "id": 58118,
    "num": "1",
    "startRole": "Coach",
    "role": "Тренер",
    "roleShort": "",
    "NameGFX": "Сергей Ярошенко",
    "captain": false,
    "age": 40,
    "height": 0,
    "weight": 0,
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 0,
    "pt-2": "0/0",
    "pt-3": "0/0",
    "pt-1": "0/0",
    "fg": "0/0",
    "ast": 0,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 0,
    "oreb": 0,
    "reb": 0,
    "to": 0,
    "foul": 0,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": 0,
    "dunk": 0,
    "kpi": 0,
    "time": "0:00",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Сергей",
    "Name2GFX": "Ярошенко",
    "photoGFX": "",
    "season": "",
    "isOnCourt": false,
    "AvgPoints": "0.0",
    "AvgAssist": "0.0",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "0.0",
    "AvgOffRebound": "0.0",
    "AvgRebound": "0.0",
    "AvgSteal": "0.0",
    "AvgTurnover": "0.0",
    "AvgFoul": "0.0",
    "AvgOpponentFoul": "0.0",
    "AvgPlusMinus": "0.0",
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "0:00",
    "Shot1Percent": "0.0%",
    "Shot2Percent": "0.0%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "0.0%",
    "TPoints": 0,
    "TShots1": "0/0",
    "TShots2": "0/0",
    "TShots3": "0/0",
    "TShots23": "0/0",
    "TShot1Percent": "0.0%",
    "TShot2Percent": "0.0%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "0.0%",
    "TAssist": 0,
    "TBlocks": 0,
    "TDefRebound": 0,
    "TOffRebound": 0,
    "TRebound": 0,
    "TSteal": 0,
    "TTurnover": 0,
    "TFoul": 0,
    "TOpponentFoul": 0,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "0:00",
    "TGameCount": 0,
    "TStartCount": 0,
    "CareerTShots1": "0/0",
    "CareerTShots2": "0/0",
    "CareerTShots3": "0/0",
    "CareerTShots23": "0/0",
    "CareerTShot1Percent": "0.0%",
    "CareerTShot2Percent": "0.0%",
    "CareerTShot3Percent": "0.0%",
    "CareerTShot23Percent": "0.0%",
    "CareerTPoints": 0,
    "CareerTAssist": 0,
    "CareerTBlocks": 0,
    "CareerTDefRebound": 0,
    "CareerTOffRebound": 0,
    "CareerTRebound": 0,
    "CareerTSteal": 0,
    "CareerTTurnover": 0,
    "CareerTFoul": 0,
    "CareerTOpponentFoul": 0,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "0:00",
    "CareerTGameCount": 0,
    "CareerTStartCount": 0,
    "AvgCarPoints": "0.0",
    "AvgCarAssist": "0.0",
    "AvgCarBlocks": "0.0",
    "AvgCarDefRebound": "0.0",
    "AvgCarOffRebound": "0.0",
    "AvgCarRebound": "0.0",
    "AvgCarSteal": "0.0",
    "AvgCarTurnover": "0.0",
    "AvgCarFoul": "0.0",
    "AvgCarOpponentFoul": "0.0",
    "AvgCarPlusMinus": "0.0",
    "AvgCarDunk": "0.0",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "0:00",
    "HeadCoachStatsCareer": "in The VTB United League career\n46 games: 30-16 (65.2% wins)",
    "HeadCoachStatsTeam": "Русичи head coach\n46 games: 30-16 (65.2% wins)",
    "PTS_Career_High": null,
    "AST_Career_High": null,
    "REB_Career_High": null,
    "STL_Career_High": null,
    "BLK_Career_High": null
  },
  {
    "id": 130829,
    "num": "2",
    "startRole": "Coach",
    "role": "Помощник тренера",
    "roleShort": "",
    "NameGFX": "Владимир Макаров",
    "captain": false,
    "age": 45,
    "height": 0,
    "weight": 0,
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 0,
    "pt-2": "0/0",
    "pt-3": "0/0",
    "pt-1": "0/0",
    "fg": "0/0",
    "ast": 0,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 0,
    "oreb": 0,
    "reb": 0,
    "to": 0,
    "foul": 0,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": 0,
    "dunk": 0,
    "kpi": 0,
    "time": "0:00",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Владимир",
    "Name2GFX": "Макаров",
    "photoGFX": "",
    "season": "",
    "isOnCourt": false,
    "AvgPoints": "0.0",
    "AvgAssist": "0.0",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "0.0",
    "AvgOffRebound": "0.0",
    "AvgRebound": "0.0",
    "AvgSteal": "0.0",
    "AvgTurnover": "0.0",
    "AvgFoul": "0.0",
    "AvgOpponentFoul": "0.0",
    "AvgPlusMinus": "0.0",
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "0:00",
    "Shot1Percent": "0.0%",
    "Shot2Percent": "0.0%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "0.0%",
    "TPoints": 0,
    "TShots1": "0/0",
    "TShots2": "0/0",
    "TShots3": "0/0",
    "TShots23": "0/0",
    "TShot1Percent": "0.0%",
    "TShot2Percent": "0.0%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "0.0%",
    "TAssist": 0,
    "TBlocks": 0,
    "TDefRebound": 0,
    "TOffRebound": 0,
    "TRebound": 0,
    "TSteal": 0,
    "TTurnover": 0,
    "TFoul": 0,
    "TOpponentFoul": 0,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "0:00",
    "TGameCount": 0,
    "TStartCount": 0,
    "CareerTShots1": "0/0",
    "CareerTShots2": "0/0",
    "CareerTShots3": "0/0",
    "CareerTShots23": "0/0",
    "CareerTShot1Percent": "0.0%",
    "CareerTShot2Percent": "0.0%",
    "CareerTShot3Percent": "0.0%",
    "CareerTShot23Percent": "0.0%",
    "CareerTPoints": 0,
    "CareerTAssist": 0,
    "CareerTBlocks": 0,
    "CareerTDefRebound": 0,
    "CareerTOffRebound": 0,
    "CareerTRebound": 0,
    "CareerTSteal": 0,
    "CareerTTurnover": 0,
    "CareerTFoul": 0,
    "CareerTOpponentFoul": 0,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "0:00",
    "CareerTGameCount": 0,
    "CareerTStartCount": 0,
    "AvgCarPoints": "0.0",
    "AvgCarAssist": "0.0",
    "AvgCarBlocks": "0.0",
    "AvgCarDefRebound": "0.0",
    "AvgCarOffRebound": "0.0",
    "AvgCarRebound": "0.0",
    "AvgCarSteal": "0.0",
    "AvgCarTurnover": "0.0",
    "AvgCarFoul": "0.0",
    "AvgCarOpponentFoul": "0.0",
    "AvgCarPlusMinus": "0.0",
    "AvgCarDunk": "0.0",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "0:00",
    "HeadCoachStatsCareer": "first game as Русичи head coach",
    "HeadCoachStatsTeam": "first game as Русичи head coach",
    "PTS_Career_High": null,
    "AST_Career_High": null,
    "REB_Career_High": null,
    "STL_Career_High": null,
    "BLK_Career_High": null
  },
  {
    "id": 2972,
    "num": "",
    "startRole": "Team",
    "role": "-",
    "roleShort": "",
    "NameGFX": "Команда",
    "captain": false,
    "age": 0,
    "height": 0,
    "weight": 0,
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/.svg",
    "pts": 0,
    "pt-2": "0/0",
    "pt-3": "0/0",
    "pt-1": "0/0",
    "fg": "0/0",
    "ast": 0,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 3,
    "oreb": 1,
    "reb": 4,
    "to": 1,
    "foul": 0,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 2,
    "plusMinus": 0,
    "dunk": 0,
    "kpi": 5,
    "time": "0:00",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "",
    "Name2GFX": "",
    "photoGFX": "",
    "season": "",
    "isOnCourt": false,
    "AvgPoints": "0.0",
    "AvgAssist": "0.0",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "0.0",
    "AvgOffRebound": "0.0",
    "AvgRebound": "0.0",
    "AvgSteal": "0.0",
    "AvgTurnover": "0.0",
    "AvgFoul": "0.0",
    "AvgOpponentFoul": "0.0",
    "AvgPlusMinus": "0.0",
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "0:00",
    "Shot1Percent": "0.0%",
    "Shot2Percent": "0.0%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "0.0%",
    "TPoints": 0,
    "TShots1": "0/0",
    "TShots2": "0/0",
    "TShots3": "0/0",
    "TShots23": "0/0",
    "TShot1Percent": "0.0%",
    "TShot2Percent": "0.0%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "0.0%",
    "TAssist": 0,
    "TBlocks": 0,
    "TDefRebound": 0,
    "TOffRebound": 0,
    "TRebound": 0,
    "TSteal": 0,
    "TTurnover": 0,
    "TFoul": 0,
    "TOpponentFoul": 0,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "0:00",
    "TGameCount": 0,
    "TStartCount": 0,
    "CareerTShots1": "0/0",
    "CareerTShots2": "0/0",
    "CareerTShots3": "0/0",
    "CareerTShots23": "0/0",
    "CareerTShot1Percent": "0.0%",
    "CareerTShot2Percent": "0.0%",
    "CareerTShot3Percent": "0.0%",
    "CareerTShot23Percent": "0.0%",
    "CareerTPoints": 0,
    "CareerTAssist": 0,
    "CareerTBlocks": 0,
    "CareerTDefRebound": 0,
    "CareerTOffRebound": 0,
    "CareerTRebound": 0,
    "CareerTSteal": 0,
    "CareerTTurnover": 0,
    "CareerTFoul": 0,
    "CareerTOpponentFoul": 0,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "0:00",
    "CareerTGameCount": 0,
    "CareerTStartCount": 0,
    "AvgCarPoints": "0.0",
    "AvgCarAssist": "0.0",
    "AvgCarBlocks": "0.0",
    "AvgCarDefRebound": "0.0",
    "AvgCarOffRebound": "0.0",
    "AvgCarRebound": "0.0",
    "AvgCarSteal": "0.0",
    "AvgCarTurnover": "0.0",
    "AvgCarFoul": "0.0",
    "AvgCarOpponentFoul": "0.0",
    "AvgCarPlusMinus": "0.0",
    "AvgCarDunk": "0.0",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "0:00",
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": "",
    "PTS_Career_High": null,
    "AST_Career_High": null,
    "REB_Career_High": null,
    "STL_Career_High": null,
    "BLK_Career_High": null
  }
]